CLEAR ALL
INK RGB(0,255,0)
PRINT "SPEAK TO ME"
PRINT
DO
    INK RGB(255,255,255)
    PRINT "What do you want to say (enter nothing to quit)? ";
    INK RGB(255,255,0)
    LINE INPUT a$
    VOICE SAY a$
LOOP UNTIL a$=""
